Quikrbox - Api issues - Bug #8645

Api for Refer & earn %age

11/27/2023 12:43 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Irfan Varis

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/27/2023

0%
0.00 hour
0.00 hour

Description

03/15/2025

1/3




1238 PR = HE AT

Give 25% OFF, Get 25% OFF

for evey inisnd wine maus nelr first order

0 0

View status
Sign Ups Ordered :

3 8 @

Invite Friends Get
Friends Come Onboard Rewarded

Your Invite Code

KN_1555JT30
Tap to Copy

_______________________________________________________________________________

History

#1 - 11/27/2023 03:25 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/28/2023 06:45 PM - priyanka Sharma

- Status changed from Resolved to Closed
